Ruby users,

There is a bug report on Ruby's OpenSSL module regarding IV re-use in
AES-GCM mode [0].

Does anyone volunteer to investigate the bug report and decide what to
do about it for our Ruby package?

[0]
http://seclists.org/oss-sec/2016/q3/562
https://github.com/ruby/openssl/issues/49

Reply via email to